import { ProtectedRoute } from "~/components/auth/protected-route";
import { ManageIdeasTechPage } from "~/components/dashboard/project-management/mange-ideas-tech-page";

export function meta() {
  return [
    { title: "مدیریت فناوری و ایده ها" },
    { name: "description", content: "مدیریت پروژه‌های فناوری و نوآوری" },
  ];
}

export default function ManageIdeasTech() {
  return (
    <ProtectedRoute requireAuth={true}>
      <ManageIdeasTechPage />
    </ProtectedRoute>
  );
}
